<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">denník</text>
      <target FeatureID="-1" href="LOGS_HLP_MAIN.html">Informácie o denníku</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia denníka</text>
      <target FeatureID="-1" href="LOGS_HLP_SETTING.html">Nastavenia denníka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">paketové dátové spojenia</text>
      <target FeatureID="-1" href="GPRS_HLP_MAIN.html">Paketové dátové spojenia</target>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Registre hovorov a údajov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podrobnosti o udalostiach denníka</text>
      <target FeatureID="-1" href="LOGS_HLP_DETAIL.html">Podrobnosti o udalostiach denníka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">posledné hovory</text>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Registre hovorov a údajov</target>
      <target FeatureID="-1" href="STM_HLP_MAIN.html">Posledné hovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prijaté hovory</text>
      <target FeatureID="-1" href="STM_HLP_RECEIVED.html">Prijaté hovory</target>
      <target FeatureID="-1" href="STM_HLP_RECEIVED.html">Prijaté hovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">register hovorov</text>
      <target FeatureID="-1" href="STM_HLP_MAIN.html">Posledné hovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">trvanie hovorov</text>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Registre hovorov a údajov</target>
      <target FeatureID="-1" href="TIMERS_HLP_MAIN.html">Trvanie hovorov</target>
      <target FeatureID="-1" href="TIMERS_HLP_MAIN.html">Trvanie hovorov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">volané čísla</text>
      <target FeatureID="-1" href="STM_HLP_DIALLED.html">Volané čísla</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">všeobecný denník</text>
      <target FeatureID="-1" href="LOGS_HLP_MAIN.html">Informácie o denníku</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zmeškané hovory</text>
      <target FeatureID="-1" href="STM_HLP_MISSED.html">Zmeškané hovory</target>
   </keywords>
</keywords>